.blog_post{padding-bottom:8px}.blog_post_details{font-size:.8em;color:#999}

.blog_post {
margin-bottom: 10px;
    font-size: 13px;
    font-family: "gesta";
    font-weight: 400;
}
.date {
	color: #b4bb25;
}
.blog_post_title a{
	font-size: 13px;
    margin-bottom: 25px;
    font-family: "gesta";
    font-weight: 400;
    line-height: 17px;
	color: #fff;
	text-decoration: none;
}
#dnn_ctr2875_dnnTITLE_titleLabel, #dnn_ctr2878_dnnTITLE_titleLabel {
	color: #fff;
	font-family: "gesta";
	font-weight: 500;
	font-size: 18px;
	line-height: 27px;
}